<!DOCTYPE html>
<html>
	<head>
		<title>UNES - contato</title>
		<meta charset="utf-8">
	</head>

	<body background="Imagens/fundo2.png">
		<table border="0" width="900" align="center">
			<tr>
				<td height="89"><img src="Imagens/logo.png"</td>
				<td align="right">
					<a href="index.html">Home</a> |
					<a href="quem_somos.html">Quem Somos</a> |
					<a href="">Contato</a>
				</td>
			</tr>
			<tr>
				<td colspan="2">
					<h2>Entre em contato</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse sit amet mollis nisl.</p>
					<hr>
					<form>
						Seu e-mail:<br>
						<input type="text" name="email"><br>
						Assunto:<br>
						<input type="text" name="assunto"><br>
						Descrição:<br>
						<textarea></textarea><br>
						<input type="submit" value="Enviar">
					</form>
				</td>
			<tr>
				<td colspan="2" align="center">
					<h4>Todos os direitos reservados</h4>
				</td>
			</tr>
		</table>
		
	</body>
</html>